		div.browseEntryContainer{
			width:100%;
			margin-bottom:2em;
		}
		div.browseEntryContainer:hover{
			background-color:#e8e8e8;
			cursor:pointer;
		}
		div.browseEntryPhotoCrop{
			width:171px;
			height:131px;
			overflow:hidden;
		}
		div.browseEntryPhotoContainer{
			float:left;
			height:142px;
			width:182px;
		}
		div.browseEntryPhotoShadow{
			position:relative;
			width:182px;
			height:142px;
			background-image:url('/newharpo/images/small_shadow.png');
			background-repeat:no-repeat;
		}
		img.browseEntryPhoto{
			position:relative;
			left:11px;
			top:11px;
		}
		div.browseEntryNoPhoto{
			position:relative;
			left:11px;
			top:11px;
			width:160px;
			height:120px;
			border:1px solid #e8e8e8;
		}
		img.browseEntryPhotoHD{
			position:absolute;
			bottom:0px;
			right:0px;
			height:20px;
			width:30px;
		}
		div.browseEntryTitle{
			margin-left:190px;
			padding-top:14px;
		}
		div.browseEntryDescription{
			min-height:50px;
			margin-left:190px;
			padding-right:10px;
		}
		p.browseEntry{
			margin:0px;
			padding:0px;
		}
		div.browseEntryCrew{
			margin-left:190px;
		}
		div.browseEntryClear{
			clear:both;
		}
		a.browseEntry{
			text-decoration:none;
		}
		span.browseEntryCompany{
			font-size:0.65em
		}

		div.pageButton,div.sortButton,div.pageButtonCurrent,div.sortButtonCurrent{
			display:inline-block;
			font-size:1em;
			padding:0.85em;
			text-align:center;
			background-color:#e8e8e8;
			margin-bottom:4px;
			cursor:pointer;
		}

		div.pageButton,div.pageButtonCurrent{		
			min-width:1.5em;
		}
		div.sortButton,div.sortButtonCurrent{
			min-width:7em;
		}
		div.sortLabel{
			display:inline-block;
			font-size:1em;
			padding:0.85em;
			min-width:5em;
			text-align:center;
		}
		div.pageButton:hover,div.sortButton:hover,div.pageButtonCurrent,div.sortButtonCurrent{
			background-color:#cccccc;
		}


		div.sortControls{
			text-align:center;
			margin-bottom:2em;
		}
		div.pageControls{
			text-align:center;
			margin-top:1em;
			overflow:auto;
			white-space:nowrap;
		}

		div.expandButton{
			width:3em;
			height:3em;
	
			float:left;
			border:0px;
			margin:0px;
			margin-right:1em;
			background-color:#e8e8e8;
			background-image:url("/newharpo/images/down_arrow.png");
			background-repeat:no-repeat;
			background-position:center center;
			cursor:pointer;
		}
		div.expandButton:hover{
			background-color:#cccccc;
		}

		div.condensedInfo{
			float:left;
			display:table;
			height:3em;
			cursor:pointer;
		}
		p.condensedInfo,h1.condensedInfo,h2.condensedInfo{
			display:table-cell;
			vertical-align:middle;
		}


		ul.collectionList{
			list-style-type:none;
			padding-left:0px;
			margin-top:0px
		}
		div.collectionContainer{
			position:relative;
			width:100%;
			margin-top:2em;
			margin-bottom:2em;
		}
		div.collectionRight{
			position:absolute;
			top:14px;
			right:0px;
			width:9em;
			text-align:center;
		}
		.collectionIcon{
			margin-top:10px;
		}
		ul.collectionTitles{
			list-style-type:none;
			margin-top:1em;
			padding-left:3em;
			text-indent:-2em;
			cursor:pointer;
		}
		li.collectionTitles{
			margin-bottom:0.25em;
		}
		div.collectionLeftContainer{
			margin-right:10em;
			padding:0.5em;
			text-align:justify;
			cursor:pointer;
		}
		div.collectionLeftContainer:hover{
			background-color:#eeeeee;
		}
		.collectionLeft{
			position:relative;
			margin-left:190px;
			padding-top:14px;
		}
		.collectionDescription{
			position:relative;
			cursor:pointer;
		}

		div.collectionPhotoCrop{
			width:171px;
			height:237px;
			overflow:hidden;
		}
		div.collectionPhotoContainer{
			float:left;
			width:182px;
			height:246px;
		}
		div.collectionPhotoShadow{
			position:relative;
			width:182px;
			height:246px;
			background-image:url('/newharpo/images/medium_shadow.png');
			background-repeat:no-repeat;
		}
		img.collectionPhoto{
			position:relative;
			left:10px;
			top:10px;
		}
		div.collectionNoPhoto{
			position:relative;
			left:10px;
			top:10px;
			width:160px;
			height:226px;
			border:1px solid #e8e8e8;
		}

		div.moreButton{
			position:relative;
			margin-left:auto;
			margin-right:auto;
			width:8em;
			padding-left:1em;
			line-height:3em;
			height:3em;
			border:0px;
			background-color:#e8e8e8;
			background-image:url("/newharpo/images/sidebar_arrow.png");
			background-repeat:no-repeat;
			background-position:right center;
			cursor:pointer;
			text-align:left;
		}
		div.moreButton:hover,div.buyButton:hover,div.quickBuyButton:hover{
			background-color:#cccccc;
		}